[KCM Locale]
Name=Uzbekistan
Name[ar]=أوزبكستان
Name[as]=উজবেকিস্তান
Name[be]=Узбекістан
Name[bg]=Узбекистан
Name[bn]=উজবেকিস্তান
Name[bn_IN]=উজবেকিস্তান
Name[br]=Ouzbekistan
Name[cs]=Uzbekistán
Name[csb]=Uzbekistón
Name[cy]=Wsbecist?n
Name[de]=Usbekistan
Name[el]=Ουζμπεκιστάν
Name[eo]=Uzbekio
Name[es]=Uzbekistán
Name[et]=Usbekistan
Name[fa]=ازبکستان
Name[fr]=Ouzbekistan
Name[ga]=Úisbéiceastáin
Name[gl]=Uzbekistán
Name[gu]=ઉઝબેકિસ્તાન
Name[he]=אוזבקיסטן
Name[hi]=उज्बेकिस्तान
Name[hne]=उज्बेकिस्तान
Name[hu]=Üzbegisztán
Name[is]=Úsbekistan
Name[ja]=ウズベキスタン
Name[ka]=უზბეკეთი
Name[kk]=Өзбекстан
Name[km]=អ៊ូហ្សបេគីស្តង់
Name[kn]=ಉಝ್ಬೆಕಿಸ್ತಾನ್
Name[ko]=우즈베키스탄
Name[ku]=Ozbekîstan
Name[lv]=Uzbekistāna
Name[mai]=उजबेकिस्तान
Name[mk]=Узбекистан
Name[ml]=ഉസ്ബക്കിസ്ഥാന്‍
Name[mr]=उझबेकिस्तान
Name[nb]=Usbekistan
Name[nds]=Usbekistan
Name[ne]=उज्बेकिस्तान
Name[nn]=Usbekistan
Name[oc]=Ozbequistan
Name[or]=ଉଜବେକିସ୍ଥାନ
Name[pa]=ਉਜ਼ੇਬਕਸਤਾਨ
Name[pt]=Uzbequistão
Name[pt_BR]=Uzbequistão
Name[ru]=Узбекистан
Name[se]=Usbekistan
Name[si]=උස්බකිස්තානය
Name[sr]=Узбекистан
Name[ta]=உஸ்பெகிஸ்தான்
Name[te]=ఉజ్బెకిస్థాన్
Name[tg]=Ӯзбекистон
Name[th]=อุซเบกิสถาน
Name[tr]=Özbekistan
Name[uk]=Узбекистан
Name[uz]=Oʻzbekiston
Name[uz@cyrillic]=Ўзбекистон
Name[vi]=U-xợ-be-khi-x-tanh
Name[wa]=Ouzbekistan
Name[x-test]=xxUzbekistanxx
Name[zh_CN]=乌兹别克斯坦
Name[zh_TW]=烏茲別克
Region=centralasia
Languages=uz
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Сўм
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[uz]=%A %B %e %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=0
MeasureSystem=0
